<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#2d2c35</color>
    <color name="colorPrimaryDark">#26252b</color>
    <color name="colorAccent">#6a1b9a</color>

    <color name="transparent">#00000000</color>

    <color name="primary_text">#342f2e</color>
    <color name="secondary_text">#716c6b</color>
    <color name="primary_text_white">#F5F5F5</color>
    <color name="secondary_text_white">#d1d1d1</color>
    <color name="secondary_text_green">#00c4af</color>

    <color name="indigo_900">#1a237e</color>
    <color name="pink_900">#880e4f</color>
    <color name="purple_900">#4a148c</color>
    <color name="red_900">#b71c1c</color>
    <color name="orange_900">#e65100</color>
    <color name="deep_orange_900">#bf360c</color>
    <color name="green_900">#1b5e20</color>
    <color name="lime_900">#827717</color>

    <color name="appBlackT210">#d4000000</color>

    <color name="toast_success">#5cb85c</color>
    <color name="toast_info">#337ab7</color>
    <color name="toast_warning">#f0ad4e</color>
    <color name="toast_error">#d9534f</color>
    <color name="toast_default">#D4d6d7</color>

    <color name="item_1">@color/appGreen500</color>
    <color name="item_2">@color/appRed500</color>
    <color name="item_3">@color/appDeepOrange500</color>
    <color name="item_4">@color/appAmber500</color>
    <color name="item_5">@color/appBlue500</color>

    <color name="appGreen50">#e4f9f7</color>
    <color name="appGreen100">#B2DFDB</color>
    <color name="appGreen200">#80CBC4</color>
    <color name="appGreen300">#4DB6AC</color>
    <color name="appGreen400">#26A69A</color>
    <color name="appGreen500">#009688</color>
    <color name="appGreen600">#00897B</color>
    <color name="appGreen700">#00796B</color>
    <color name="appGreen800">#00695C</color>
    <color name="appGreen900">#004D40</color>

    <color name="appDeepOrange50">#fbe9e7</color>
    <color name="appDeepOrange100">#ffccbc</color>
    <color name="appDeepOrange200">#ffab91</color>
    <color name="appDeepOrange300">#ff8a65</color>
    <color name="appDeepOrange400">#ff7043</color>
    <color name="appDeepOrange500">#ff5722</color>
    <color name="appDeepOrange600">#f4511e</color>
    <color name="appDeepOrange700">#e64a19</color>
    <color name="appDeepOrange800">#d84315</color>
    <color name="appDeepOrange900">#bf360c</color>

    <color name="appPurple50">#f3e5f5</color>
    <color name="appPurple100">#e1bee7</color>
    <color name="appPurple200">#ce93d8</color>
    <color name="appPurple300">#ba68c8</color>
    <color name="appPurple400">#ab47bc</color>
    <color name="appPurple500">#9c27b0</color>
    <color name="appPurple600">#8e24aa</color>
    <color name="appPurple700">#7b1fa2</color>
    <color name="appPurple800">#6a1b9a</color>
    <color name="appPurple900">#4a148c</color>

    <color name="appRed50">#ffebee</color>
    <color name="appRed100">#ffcdd2</color>
    <color name="appRed200">#ef9a9a</color>
    <color name="appRed300">#e57373</color>
    <color name="appRed400">#ef5350</color>
    <color name="appRed500">#f44336</color>
    <color name="appRed600">#e53935</color>
    <color name="appRed700">#d32f2f</color>
    <color name="appRed800">#c62828</color>
    <color name="appRed900">#b71c1c</color>

    <color name="appGray100">#F5F5F5</color>
    <color name="appGray200">#EEEEEE</color>
    <color name="appGray300">#E0E0E0</color>
    <color name="appGray400">#BDBDBD</color>
    <color name="appGray500">#9E9E9E</color>
    <color name="appGray600">#757575</color>
    <color name="appGray700">#616161</color>
    <color name="appGray800">#424242</color>
    <color name="appGray900">#212121</color>

    <color name="appAmber500">#FFC107</color>
    <color name="appAmber700">#FFA000</color>
    <color name="appBlue500">#2196F3</color>
    <color name="appBlue700">#1976D2</color>

    <!-- *************************************************************** -->
    <color name="White">#FFFFFF</color>
    <color name="Ivory">#FFFFF0</color>
    <color name="LightYellow">#FFFFE0</color>
    <color name="Yellow">#FFFF00</color>
    <color name="Snow">#FFFAFA</color>
    <color name="FloralWhite">#FFFAF0</color>
    <color name="LemonChiffon">#FFFACD</color>
    <color name="Cornsilk">#FFF8DC</color>
    <color name="Seashell">#FFF5EE</color>
    <color name="LavenderBlush">#FFF0F5</color>
    <color name="PapayaWhip">#FFEFD5</color>
    <color name="BlanchedAlmond">#FFEBCD</color>
    <color name="MistyRose">#FFE4E1</color>
    <color name="Bisque">#FFE4C4</color>
    <color name="Moccasin">#FFE4B5</color>
    <color name="NavajoWhite">#FFDEAD</color>
    <color name="PeachPuff">#FFDAB9</color>
    <color name="Gold">#FFD700</color>
    <color name="Pink">#FFC0CB</color>
    <color name="LightPink">#FFB6C1</color>
    <color name="Orange">#FFA500</color>
    <color name="LightSalmon">#FFA07A</color>
    <color name="DarkOrange">#FF8C00</color>
    <color name="Coral">#FF7F50</color>
    <color name="HotPink">#FF69B4</color>
    <color name="Tomato">#FF6347</color>
    <color name="OrangeRed">#FF4500</color>
    <color name="DeepPink">#FF1493</color>
    <color name="Fuchsia">#FF00FF</color>
    <color name="Magenta">#FF00FF</color>
    <color name="Red">#FF0000</color>
    <color name="OldLace">#FDF5E6</color>
    <color name="LightGoldenrodYellow">#FAFAD2</color>
    <color name="Linen">#FAF0E6</color>
    <color name="AntiqueWhite">#FAEBD7</color>
    <color name="Salmon">#FA8072</color>
    <color name="GhostWhite">#F8F8FF</color>
    <color name="MintCream">#F5FFFA</color>
    <color name="WhiteSmoke">#F5F5F5</color>
    <color name="Beige">#F5F5DC</color>
    <color name="Wheat">#F5DEB3</color>
    <color name="SandyBrown">#F4A460</color>
    <color name="Azure">#F0FFFF</color>
    <color name="Honeydew">#F0FFF0</color>
    <color name="AliceBlue">#F0F8FF</color>
    <color name="Khaki">#F0E68C</color>
    <color name="LightCoral">#F08080</color>
    <color name="PaleGoldenrod">#EEE8AA</color>
    <color name="Violet">#EE82EE</color>
    <color name="DarkSalmon">#E9967A</color>
    <color name="Lavender">#E6E6FA</color>
    <color name="LightCyan">#E0FFFF</color>
    <color name="BurlyWood">#DEB887</color>
    <color name="Plum">#DDA0DD</color>
    <color name="Gainsboro">#DCDCDC</color>
    <color name="Crimson">#DC143C</color>
    <color name="PaleVioletRed">#DB7093</color>
    <color name="Goldenrod">#DAA520</color>
    <color name="Orchid">#DA70D6</color>
    <color name="Thistle">#D8BFD8</color>
    <color name="LightGrey">#D3D3D3</color>
    <color name="Tan">#D2B48C</color>
    <color name="Chocolate">#D2691E</color>
    <color name="Peru">#CD853F</color>
    <color name="IndianRed">#CD5C5C</color>
    <color name="MediumVioletRed">#C71585</color>
    <color name="Silver">#C0C0C0</color>
    <color name="DarkKhaki">#BDB76B</color>
    <color name="RosyBrown">#BC8F8F</color>
    <color name="MediumOrchid">#BA55D3</color>
    <color name="DarkGoldenrod">#B8860B</color>
    <color name="FireBrick">#B22222</color>
    <color name="PowderBlue">#B0E0E6</color>
    <color name="LightSteelBlue">#B0C4DE</color>
    <color name="PaleTurquoise">#AFEEEE</color>
    <color name="GreenYellow">#ADFF2F</color>
    <color name="LightBlue">#ADD8E6</color>
    <color name="DarkGray">#A9A9A9</color>
    <color name="Brown">#A52A2A</color>
    <color name="Sienna">#A0522D</color>
    <color name="YellowGreen">#9ACD32</color>
    <color name="DarkOrchid">#9932CC</color>
    <color name="PaleGreen">#98FB98</color>
    <color name="DarkViolet">#9400D3</color>
    <color name="MediumPurple">#9370DB</color>
    <color name="LightGreen">#90EE90</color>
    <color name="DarkSeaGreen">#8FBC8F</color>
    <color name="SaddleBrown">#8B4513</color>
    <color name="DarkMagenta">#8B008B</color>
    <color name="DarkRed">#8B0000</color>
    <color name="BlueViolet">#8A2BE2</color>
    <color name="LightSkyBlue">#87CEFA</color>
    <color name="SkyBlue">#87CEEB</color>
    <color name="Gray">#808080</color>
    <color name="Olive">#808000</color>
    <color name="Purple">#800080</color>
    <color name="Maroon">#800000</color>
    <color name="Aquamarine">#7FFFD4</color>
    <color name="Chartreuse">#7FFF00</color>
    <color name="LawnGreen">#7CFC00</color>
    <color name="MediumSlateBlue">#7B68EE</color>
    <color name="LightSlateGray">#778899</color>
    <color name="SlateGray">#708090</color>
    <color name="OliveDrab">#6B8E23</color>
    <color name="SlateBlue">#6A5ACD</color>
    <color name="DimGray">#696969</color>
    <color name="MediumAquamarine">#66CDAA</color>
    <color name="CornflowerBlue">#6495ED</color>
    <color name="CadetBlue">#5F9EA0</color>
    <color name="DarkOliveGreen">#556B2F</color>
    <color name="Indigo">#4B0082</color>
    <color name="MediumTurquoise">#48D1CC</color>
    <color name="DarkSlateBlue">#483D8B</color>
    <color name="SteelBlue">#4682B4</color>
    <color name="RoyalBlue">#4169E1</color>
    <color name="Turquoise">#40E0D0</color>
    <color name="MediumSeaGreen">#3CB371</color>
    <color name="LimeGreen">#32CD32</color>
    <color name="DarkSlateGray">#2F4F4F</color>
    <color name="SeaGreen">#2E8B57</color>
    <color name="ForestGreen">#228B22</color>
    <color name="LightSeaGreen">#20B2AA</color>
    <color name="DodgerBlue">#1E90FF</color>
    <color name="MidnightBlue">#191970</color>
    <color name="Aqua">#00FFFF</color>
    <color name="Cyan">#00FFFF</color>
    <color name="SpringGreen">#00FF7F</color>
    <color name="Lime">#00FF00</color>
    <color name="MediumSpringGreen">#00FA9A</color>
    <color name="DarkTurquoise">#00CED1</color>
    <color name="DeepSkyBlue">#00BFFF</color>
    <color name="DarkCyan">#008B8B</color>
    <color name="Teal">#008080</color>
    <color name="Green">#008000</color>
    <color name="DarkGreen">#006400</color>
    <color name="Blue">#0000FF</color>
    <color name="MediumBlue">#0000CD</color>
    <color name="DarkBlue">#00008B</color>
    <color name="Navy">#000080</color>
    <color name="Black">#000000</color>

</resources>
